package com.ssj.service.conch.teacher.request.teacherorg;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author yrf
 * @date 2019/3/19 10:32
 */
public class VagueImgRemindReq extends BaseRequest {

    private static final long serialVersionUID = -3155347361957864323L;

    @ApiModelProperty(name = "homeworkPictureId", value = "作业图片id", required = true)
    private String homeworkPictureId;
    
    @ApiModelProperty(name = "type", value = "图片不合格，0模糊， 1作业不全 ", required = false)
    private Integer type;
    

    public String getHomeworkPictureId() {
        return homeworkPictureId;
    }

    public void setHomeworkPictureId(String homeworkPictureId) {
        this.homeworkPictureId = homeworkPictureId;
    }

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	
    
    
}
